[Desktop Entry]
Type=Service
Exec=blubb
Comment=FileCreate
Comment[ca]=Creació de fitxers
Comment[da]=Filoprettelse
Comment[de]=Eine Komponente, die Unterstützung bei der Erstellung von Dateien bietet
Comment[el]=ΔημιουργίαΑρχείου
Comment[es]=Creación de archivos
Comment[eu]=Fitxategi sorkuntza
Comment[fa]=ایجاد پرونده
Comment[fr]=Création de fichiers
Comment[hi]=फ़ाइल-क्रिएट
Comment[hu]=Fájl létrehozása
Comment[it]=Crea file
Comment[ja]=ファイル作成
Comment[ms]=CiptaFail
Comment[nds]=Dateiopstellen
Comment[ne]=फाइल सिर्जना
Comment[nl]=Bestand aanmaken
Comment[pl]=Tworzenie pliku
Comment[pt]=Criação de Ficheiros
Comment[ru]=Мастер создания файлов
Comment[sk]=Vytvoriť súbor
Comment[sl]=Ustvarjanje datotek
Comment[sr]=Направи фајл
Comment[sr@Latn]=Napravi fajl
Comment[sv]=Skapa filer
Comment[ta]= கோப்பு உருவாக்கப்பட்டது
Comment[tg]=Устои бунёд кардани файлҳо
Comment[zh_CN]=文件创建
Comment[zh_TW]=檔案建立
Name=KDevFileCreate
Name[da]=TDevelop filoprettelse
Name[de]=Dateierstellungs-Komponente (TDevelop)
Name[hi]=के-डेव-फ़ाइल-क्रिएट
Name[nds]=TDevelop-Dateiopstellen
Name[pl]=KDevTworzeniePliku
Name[sk]=KDev vytvoriť súbor
Name[sv]=TDevelop skapa filer
Name[ta]=KDev உருவாக்கப்பட்ட கோப்பு
Name[tg]=Сохткунандаи KDev
Name[zh_TW]=TDevelop 檔案建立
GenericName=FileCreate
GenericName[ca]=Creació de fitxers
GenericName[da]=Filoprettelse
GenericName[de]=Dateierstellungs-Komponente
GenericName[el]=ΔημιουργίαΑρχείου
GenericName[es]=Creación de archivos
GenericName[eu]=Fitxategi sorkuntza
GenericName[fa]=ایجاد پرونده
GenericName[hi]=फ़ाइल-क्रिएट
GenericName[hu]=Fájl létrehozása
GenericName[it]=Crea file
GenericName[ja]=ファイル作成
GenericName[ms]=CiptaFail
GenericName[nds]=Dateiopstellen
GenericName[ne]=फाइल सिर्जना
GenericName[nl]=Bestand aanmaken
GenericName[pl]=Tworzenie pliku
GenericName[pt]=Criação de Ficheiros
GenericName[ru]=Мастер создания файлов
GenericName[sk]=Vytvoriť súbor
GenericName[sl]=Ustvarjanje datotek
GenericName[sr]=Направи фајл
GenericName[sr@Latn]=Napravi fajl
GenericName[sv]=Skapa filer
GenericName[ta]=கோப்பு உருவாக்கம்
GenericName[tg]=Устои бунёд кардани файлҳо
GenericName[zh_CN]=文件创建
GenericName[zh_TW]=檔案建立
Icon=wizard
X-TDE-ServiceTypes=TDevelop/CreateFile
X-TDE-Library=libkdevfilecreate
X-TDevelop-Version=5
X-TDevelop-Properties=FileCreation
X-TDevelop-Scope=Core
